Debian Bug report logs - #472317
RFP: placelab-linux -- Estimate location based on WLAN, Bluetooth, or GSM

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rene Mayrhofer <rmayr@debian.org>

Date: Sun, 23 Mar 2008 12:27:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#472317; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rene Mayrhofer <rmayr@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Mayrhofer <rmayr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: placelab-linux -- Estimate location based on WLAN, Bluetooth, or GSM
Date: Sun, 23 Mar 2008 13:23:05 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Rene Mayrhofer <rmayr@debian.org>


* Package name    : placelab-linux
  Version         : 2.1
  Upstream Author : Intel research labs
* URL             : http://www.placelab.org/
* License         : GPL
  Programming Lang: Java with some native code
  Description     : Estimate location based on WLAN, Bluetooth, or GSM

 Place Lab is software providing low-cost, easy-to-use device
positioning for location-enhanced computing applications. Place Lab
tries to provide positioning which works worldwide, both indoors and out
(unlike GPS which only works well outside). Place Lab clients can
determine their location privately without constant interaction with a
central service (unlike badge tracking or mobile phone location services
where the service owns your location information).

 The Place Lab approach is to allow devices like notebooks, PDAs and
cell phones to locate themselves by listening for radio beacons such as
802.11 access points, GSM cell phone towers, and fixed Bluetooth devices
that already exist in large numbers around us in the environment. These
beacons all have unique or semi-unique IDs, for example, a MAC address.
Clients compute their own location by hearing one or more IDs, looking
up the associated beacons’ positions in a locally cached map, and
estimating their own position referenced to the beacons’ positions.

 Note that Place Lab will work best if you have (or create) an account
on wigle.net to access WLAN beacon databases.


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-12-generic (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 07 May 2008 20:06:03 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rene Mayrhofer <rmayr@debian.org>:
Bug#472317; Package wnpp. (Mon, 24 May 2010 19:14:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rene Mayrhofer <rmayr@debian.org>. (Mon, 24 May 2010 19:14:29 GMT) Full text and rfc822 format available.

Message #14 received at 472317@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 472317@bugs.debian.org
Cc: control@bugs.debian.org
Subject: placelab-linux: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:18 +0000
retitle 472317 RFP: placelab-linux -- Estimate location based on WLAN, Bluetooth, or GSM
noowner 472317
thanks

Hi,

This is an automatic email to change the status of placelab-linux back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting placelab-linux, please send a mail to
<control@bugs.debian.org> with:

 retitle 472317 ITP: placelab-linux -- Estimate location based on WLAN, Bluetooth, or GSM
 owner 472317 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <472317@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: placelab-linux -- Estimate location based on WLAN, Bluetooth, or GSM' from 'ITP: placelab-linux -- Estimate location based on WLAN, Bluetooth, or GSM' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:26:19 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Rene Mayrhofer <rmayr@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:26:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:44:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.